Update Potlatch 2 to 0.5-294-g58c9d2c build
[rails.git] / config / .gitignore
1 application.yml
2 database.yml